Core - Bug # 40237

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Steffen Gebert Category: DBAL
Created: 2012-08-26 Assigned To: Steffen Gebert
Updated: 2012-08-26 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: Correct DBAL ux_* class mapping in migrations file

Description

The class name must match the original one, thus remove the trailing Override. Also add ux__ prefix.

Related issues:
related to Core - Bug # 40172: Make DBAL unit tests work again Resolved 2012-08-25

Associated revisions

Revision 0c6104fa - 2012-08-26 19:05 - Steffen Gebert

[TASK] Correct DBAL ux_* class mapping in migrations file

Change-Id: 1f49d1772cd5fb93e17a7b8336510006a10ff007 1
Resolves: #40237

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14119

Reviewed-by: Steffen Gebert
Tested-by: Steffen Gebert

History

#1 - 2012-08-26 19:05 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14119

#2 - 2012-08-26 19:30 - Steffen Gebert
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0c6104fa05405b1dedcc61d9f41b10e8b9b7cdba.
